@charset "UTF-8";
.p-minicase-sodis {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #00b3cb;
  padding: 0;
  position: relative;
  display: -ms-flexbox;
  display: flex; }
  .p-minicase-sodis .portfolio-minicase__tags {
    position: absolute;
    left: 50%;
    margin-left: 100px;
    top: 59px; }
    .p-minicase-sodis .portfolio-minicase__tags a {
      display: inline-block;
      padding: 0px 6px 1px;
      background-color: rgba(255, 255, 255, 0.2);
      color: rgba(255, 255, 255, 0.5);
      text-decoration: none;
      font-family: 'roboto_condensed'; }
      .p-minicase-sodis .portfolio-minicase__tags a:nth-child(even) {
        background-color: rgba(255, 255, 255, 0.7);
        color: #00b3cb; }
  .p-minicase-sodis .portfolio-minicase__crumbs {
    width: 50%;
    position: absolute;
    z-index: 10;
    left: 100px;
    top: 60px; }
    .p-minicase-sodis .portfolio-minicase__crumbs a:last-child {
      letter-spacing: 0.3px; }
  .p-minicase-sodis__slider {
    width: 600px; }
    .p-minicase-sodis__slider-item {
      height: 980px;
      background-size: cover; }
  .p-minicase-sodis__text {
    width: 600px;
    box-sizing: border-box;
    padding: 230px 0 0 102px; }
  .p-minicase-sodis__label {
    font-size: 22px;
    margin-bottom: 19px;
    font-weight: 300;
    text-transform: lowercase; }
  .p-minicase-sodis__title {
    font-size: 44px;
    font-family: 'roboto_condensed';
    font-weight: bold;
    line-height: 1;
    margin-bottom: 80px; }
  .p-minicase-sodis__text-slider {
    width: 425px;
    margin-bottom: 40px; }
    .p-minicase-sodis__text-slider-item {
      font-size: 44px;
      font-family: 'roboto_condensed';
      font-weight: 100;
      letter-spacing: -2px;
      line-height: 1; }
      .p-minicase-sodis__text-slider-item.small {
        font-size: 33px; }
    .p-minicase-sodis__text-slider .owl-prev, .p-minicase-sodis__text-slider .owl-next {
      position: absolute;
      width: 24px;
      height: 24px;
      border-bottom: 3px solid transparent;
      border-left: 3px solid transparent;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-minicase-sodis__text-slider .owl-prev.disabled, .p-minicase-sodis__text-slider .owl-next.disabled {
        opacity: .4; }
    .p-minicase-sodis__text-slider .owl-prev {
      transform: rotate(-135deg);
      left: -44px; }
    .p-minicase-sodis__text-slider .owl-next {
      transform: rotate(45deg);
      right: -41px; }
  .p-minicase-sodis__link {
    text-transform: uppercase;
    font-size: 12px; }
    .p-minicase-sodis__link a {
      display: inline-block;
      position: relative; }
      .p-minicase-sodis__link a:after {
        content: '→';
        font-family: Arial;
        font-size: 26px;
        position: absolute;
        overflow: hidden;
        width: 13px;
        text-indent: -12px;
        line-height: 14px;
        margin-top: -1px;
        margin-left: 6px; }
